[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: openldap on Tru54 Unix 5.1

> 494773:./conftest: /sbin/loader: Fatal Error: Cannot map library
> libdb-4.1.so
I think the version of DB which comes with Tru64 is not suitable for
OpenLDAP. I installed BerkeleyDB 4.1.x in to /usr/local and then told
OpenLDAP to use that. You can get Berkeley DB 4 from www.sleepycat.com